<?php
  
/*
-------------------------------
Функция вывода смайлов в тексте
-------------------------------
*/
  
FUNCTION SMILES($msg) {
  
  $data = DB::GET_STRING_ALL("SELECT * FROM `SMILES`");
  
  WHILE ($list = $data->FETCH()) {
    
    $msg = STR_REPLACE($list['NAME'], "<img src='/files/upload/smiles/".$list['ID'].".".$list['EXT']."'>", $msg);
  
  }
  
  RETURN $msg;

}

?>